--ABS-165317
ALTER TABLE MESSAGE_CUSTOMER ADD (
 CUSTOMERNUMBER NUMBER NULL,
 CUSTOMERNAME VARCHAR2(40) NULL,
 STREET VARCHAR2(40) NULL,
 CITY VARCHAR2(30) NULL,
 STATE VARCHAR2(20) NULL,
 ZIPCODE VARCHAR2(15) NULL,
 WEEKDAY VARCHAR2(10) NULL,
 MONTH VARCHAR2(10) NULL,
 YEAR NUMBER(4) NULL);
